MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001911ATutor- no cat -public2005-06-28 07:442005-07-27 07:57
Reporterheidi 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.1 
Summary0001911: inbox: style/bottom border
Descriptionthe border under the column headings is missing
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001376)
heidi (developer)
2005-06-28 07:47

borders on the sides too
(0001384)
user2
2005-06-28 10:32

i get it too.

not sure how to fix.
(0001441)
user2
2005-07-20 09:09

only an issue using gecko 1.7. IE seems okay. will try gecko 1.8.
(0001442)
user2
2005-07-20 09:50

gecko 1.8b3 still broken.
(0001475)
heidi (developer)
2005-07-25 05:37

i think it's a validation issue.
(0001476)
heidi (developer)
2005-07-25 05:46

validation issue. missing closing </tr>

- Issue History
Date Modified Username Field Change
2005-06-28 07:44 heidi New Issue
2005-06-28 07:44 heidi Apache Version => 1.3.x
2005-06-28 07:44 heidi PHP Version => 4.3.2
2005-06-28 07:47 heidi Note Added: 0001376
2005-06-28 10:32 user2 Note Added: 0001384
2005-07-20 09:09 user2 Note Added: 0001441
2005-07-20 09:50 user2 Note Added: 0001442
2005-07-25 05:37 heidi Note Added: 0001475
2005-07-25 05:37 heidi Status new => assigned
2005-07-25 05:37 heidi Assigned To => heidi
2005-07-25 05:46 heidi Status assigned => resolved
2005-07-25 05:46 heidi Fixed in Version => 1.5.1
2005-07-25 05:46 heidi Resolution open => fixed
2005-07-25 05:46 heidi Note Added: 0001476
2005-07-27 07:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker